Subject: Trainer Candidate - Pooja Sharma
From: Pooja Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Mar 2023 10:22:05 -0400

| | Tech Support Test

Name | Pooja Sharma
E-mail | [email-masked]
Phone Number | (+91) 7060892998
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Green park

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lifeline Laboratory | Technologist | Working | 31000
Previous Employer 1 | Lifeline Laboratory | | |
Previous Employer 2 | Lifeline Laboratory | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have total 4 year of experience in quality in diagnostic and production company
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When we have to do work in TAT it's the most difficult situation in ant company. We arrange all the raw materials and all the other things in time so that we can do work in tat.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means customers are happy and great means customer are very satisfied with our work

What according to you makes you a good candidate for this position?

I have good experience amd degree in the same Domain l

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |